<div class="footer">

<p>
<a href="http://sourceforge.net"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=177644&amp;type=2" width="125" height="37" border="0" alt="SourceForge.net Logo" /></a>
</p>

<p>
Mwamko is and Open Source Project hosted by the 
<a href="http://www.cs.ucr.edu/"><nobr>Department of 
Computer Science and Engineering</nobr></a> 
at the
<a href="http://www.ucr.edu"><nobr>University of California, 
Riverside.</nobr></a>
</p>



</div>
